Support » Plugin: SAPE Links » неплохо. НО!

  • Невозможно отключить ужасную надписьб “[ram108] SAPE Links: Необходимо обновить файл… sape.php”
    Расползается на ВСЕ страницы админки! Ужас!

    А остальном – ок!

    Лечится удалением (комментированием) строк 166-169 файла plugin_admin.php

    		//if ( @$sape->_version && $sape->_version < '1.2.7' ) {
    		//	$this->_error( '<div class="updated"><p><b>[ram108] SAPE Links</b>: Необходимо обновить файл <b>'.$file.'</b> до последней версии. <a href="http://www.sape.ru/get_user_files.php">Скачать сейчас</a>.</p></div>' );
    		//	return;
    		//}
    • This topic was modified 3 years, 4 months ago by hamsky.
  • The topic ‘неплохо. НО!’ is closed to new replies.